Bug 785994 - Put topurl in koji.conf
Summary: Put topurl in koji.conf
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: koji
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-01-31 05:36 UTC by Jesse Keating
Modified: 2013-01-10 06:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-17 22:25:49 UTC
Type: ---


Attachments (Terms of Use)

Description Jesse Keating 2012-01-31 05:36:19 UTC
I don't see it there now, but it should be there.  Will be used with things like fedpkg mock-config

Comment 1 Fedora Admin XMLRPC Client 2012-01-31 12:01:44 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora Update System 2012-06-05 20:54:28 UTC
koji-1.7.0-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6021/koji-1.7.0-2.el5

Comment 3 Fedora Update System 2012-06-05 20:59:54 UTC
koji-1.7.0-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6029/koji-1.7.0-2.el6

Comment 4 Fedora Update System 2012-06-05 21:01:16 UTC
koji-1.7.0-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/FEDORA-2012-8765/koji-1.7.0-2.fc16

Comment 5 Fedora Update System 2012-06-05 21:06:55 UTC
koji-1.7.0-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/FEDORA-2012-8772/koji-1.7.0-2.fc17

Comment 6 Fedora Update System 2012-06-06 02:35:02 UTC
Package koji-1.7.0-2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing koji-1.7.0-2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6029/koji-1.7.0-2.el6
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2012-06-17 22:25:49 UTC
koji-1.7.0-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2012-06-30 22:07:51 UTC
koji-1.7.0-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2012-07-01 01:36:30 UTC
koji-1.7.0-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2012-07-01 01:36:49 UTC
koji-1.7.0-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.